<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="08409" dateMiseAJour="2024-12-11" id="ti-08409-01" idPresta="5e159848b473e45834f548ba" pivotLocal="ti">
    <Nom>Tribunal de proximité de Sedan</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 RUE DE LA COMEDIE</Ligne>
        <CodePostal>08200</CodePostal>
        <NomCommune>SEDAN</NomCommune>
        <Localisation>
            <Latitude>49.702321</Latitude>
            <Longitude>4.944001</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 24 29 10 17</Téléphone>
        <Télécopie>03 24 29 80 58</Télécopie>
        <Email>tprx-sedan@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>08006</commune>
        <commune>08007</commune>
        <commune>08009</commune>
        <commune>08013</commune>
        <commune>08017</commune>
        <commune>08018</commune>
        <commune>08019</commune>
        <commune>08020</commune>
        <commune>08023</commune>
        <commune>08025</commune>
        <commune>08029</commune>
        <commune>08031</commune>
        <commune>08033</commune>
        <commune>08034</commune>
        <commune>08035</commune>
        <commune>08036</commune>
        <commune>08043</commune>
        <commune>08045</commune>
        <commune>08049</commune>
        <commune>08052</commune>
        <commune>08053</commune>
        <commune>08055</commune>
        <commune>08056</commune>
        <commune>08057</commune>
        <commune>08059</commune>
        <commune>08061</commune>
        <commune>08063</commune>
        <commune>08065</commune>
        <commune>08067</commune>
        <commune>08068</commune>
        <commune>08072</commune>
        <commune>08074</commune>
        <commune>08075</commune>
        <commune>08077</commune>
        <commune>08082</commune>
        <commune>08083</commune>
        <commune>08085</commune>
        <commune>08086</commune>
        <commune>08088</commune>
        <commune>08089</commune>
        <commune>08090</commune>
        <commune>08092</commune>
        <commune>08097</commune>
        <commune>08098</commune>
        <commune>08101</commune>
        <commune>08103</commune>
        <commune>08104</commune>
        <commune>08109</commune>
        <commune>08114</commune>
        <commune>08115</commune>
        <commune>08116</commune>
        <commune>08119</commune>
        <commune>08120</commune>
        <commune>08123</commune>
        <commune>08128</commune>
        <commune>08130</commune>
        <commune>08131</commune>
        <commune>08134</commune>
        <commune>08135</commune>
        <commune>08136</commune>
        <commune>08138</commune>
        <commune>08142</commune>
        <commune>08145</commune>
        <commune>08147</commune>
        <commune>08151</commune>
        <commune>08153</commune>
        <commune>08159</commune>
        <commune>08161</commune>
        <commune>08164</commune>
        <commune>08168</commune>
        <commune>08170</commune>
        <commune>08171</commune>
        <commune>08174</commune>
        <commune>08176</commune>
        <commune>08179</commune>
        <commune>08184</commune>
        <commune>08186</commune>
        <commune>08191</commune>
        <commune>08193</commune>
        <commune>08194</commune>
        <commune>08197</commune>
        <commune>08198</commune>
        <commune>08200</commune>
        <commune>08204</commune>
        <commune>08211</commune>
        <commune>08215</commune>
        <commune>08220</commune>
        <commune>08223</commune>
        <commune>08232</commune>
        <commune>08233</commune>
        <commune>08238</commune>
        <commune>08244</commune>
        <commune>08245</commune>
        <commune>08246</commune>
        <commune>08250</commune>
        <commune>08252</commune>
        <commune>08255</commune>
        <commune>08256</commune>
        <commune>08259</commune>
        <commune>08261</commune>
        <commune>08264</commune>
        <commune>08267</commune>
        <commune>08268</commune>
        <commune>08269</commune>
        <commune>08271</commune>
        <commune>08274</commune>
        <commune>08275</commune>
        <commune>08276</commune>
        <commune>08278</commune>
        <commune>08279</commune>
        <commune>08280</commune>
        <commune>08281</commune>
        <commune>08289</commune>
        <commune>08291</commune>
        <commune>08293</commune>
        <commune>08294</commune>
        <commune>08296</commune>
        <commune>08301</commune>
        <commune>08303</commune>
        <commune>08308</commune>
        <commune>08309</commune>
        <commune>08310</commune>
        <commune>08311</commune>
        <commune>08317</commune>
        <commune>08321</commune>
        <commune>08325</commune>
        <commune>08326</commune>
        <commune>08331</commune>
        <commune>08332</commune>
        <commune>08333</commune>
        <commune>08336</commune>
        <commune>08338</commune>
        <commune>08342</commune>
        <commune>08343</commune>
        <commune>08347</commune>
        <commune>08349</commune>
        <commune>08350</commune>
        <commune>08351</commune>
        <commune>08354</commune>
        <commune>08357</commune>
        <commune>08364</commune>
        <commune>08371</commune>
        <commune>08374</commune>
        <commune>08375</commune>
        <commune>08376</commune>
        <commune>08377</commune>
        <commune>08378</commune>
        <commune>08379</commune>
        <commune>08383</commune>
        <commune>08384</commune>
        <commune>08387</commune>
        <commune>08390</commune>
        <commune>08391</commune>
        <commune>08392</commune>
        <commune>08393</commune>
        <commune>08394</commune>
        <commune>08398</commune>
        <commune>08399</commune>
        <commune>08401</commune>
        <commune>08405</commune>
        <commune>08406</commune>
        <commune>08407</commune>
        <commune>08409</commune>
        <commune>08410</commune>
        <commune>08411</commune>
        <commune>08412</commune>
        <commune>08421</commune>
        <commune>08424</commune>
        <commune>08425</commune>
        <commune>08430</commune>
        <commune>08431</commune>
        <commune>08433</commune>
        <commune>08434</commune>
        <commune>08437</commune>
        <commune>08439</commune>
        <commune>08441</commune>
        <commune>08443</commune>
        <commune>08444</commune>
        <commune>08445</commune>
        <commune>08446</commune>
        <commune>08453</commune>
        <commune>08455</commune>
        <commune>08458</commune>
        <commune>08459</commune>
        <commune>08461</commune>
        <commune>08462</commune>
        <commune>08463</commune>
        <commune>08464</commune>
        <commune>08466</commune>
        <commune>08470</commune>
        <commune>08471</commune>
        <commune>08475</commune>
        <commune>08477</commune>
        <commune>08481</commune>
        <commune>08485</commune>
        <commune>08489</commune>
        <commune>08490</commune>
        <commune>08491</commune>
        <commune>08493</commune>
        <commune>08494</commune>
        <commune>08501</commune>
        <commune>08502</commune>
    </CompetenceCommunale>
</Organisme>